<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">30.676000595093</MDI>
      <MDI key="STATISTICS_MEAN">4.2692441617361</MDI>
      <MDI key="STATISTICS_MINIMUM">-17.034000396729</MDI>
      <MDI key="STATISTICS_STDDEV">9.1083832691919</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
